/*-----------------start custom success alert---------------*/
.alertContainer {
    background-color: rgba(0, 0, 0, 0.3);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10000;
    font-size: 0.9rem;
    /*background-image: url(../images/common/otp.png);  required by MSIE to prevent actions on lower z-index elements */
}

#alertBox,
#errorBox,
#confirmBox {
    position: fixed;
    top: 25%;
    width: 300px;
    height: auto;
    min-height: 100px;
    margin-top: 50px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: 20px 30px;

    -webkit-box-shadow: 7px 7px #888888; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 7px 7px #888888; /* Firefox 3.5 - 3.6 */
    box-shadow: 7px 7px #888888; /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */

}

#confirmBox {
    width: 600px;
    margin-left: -315px;
    left: 50%;
}

#alertBox {
    width: 300px;
    margin-left: -150px;
    left: 50%;
}

#alertBox .top-circle img,
#errorBox .top-circle img,
#confirmBox .top-circle img {
    border: 3px solid #FFF;
    border-radius: 50%;
}

#alertBox .top-circle,
#errorBox .top-circle,
#confirmBox .top-circle {
    width: auto;
    border: 0px solid #a2a2a2;
    text-align: center;
    position: relative;
    margin-top: -28px;
}

#alertBox p,
#errorBox p,
#confirmBox p {
    min-height: 50px;
    height: auto;
    max-height: 50vh;
    overflow-y: auto;
    text-align: center;
    padding: 10% 0.9em 2% 0.9em;
    color: #386cc2;
    margin-bottom: 0;
}

#confirmBox p {
    padding: 5% 0.9em 2% 0.9em;
}

#errorBox p, #confirmBox p {
    color: #5d5d5d;
}

#alertBox .closeBtn,
#errorBox .closeBtn,
#confirmBox .closeBtn {
    display: inline-block;
    position: relative;
    margin: 12px 2px;
    padding: 3px 5px 3px 5px;
    border: 1px solid #999a9f;
    width: 70px;
    text-transform: uppercase;
    text-align: center;
    color: #5d5d5d;
    background-color: #FFF;
    border-radius: 0;
    text-decoration: none;
    font-size: 0.8rem;
}

#alertBox .closeBtn {
    color: #FFF;
    background-color: #386cc2;
    border: 1px solid #2b60b8;
    width: 50px;
}

#alertBox .closeBtn:hover {
    color: #386cc2;
    background-color: #FFF;
    border: 1px solid #2b60b8;
    width: 50px;
}

#errorBox .closeBtn:hover,
#confirmBox .closeBtn:hover {
    color: #FFF;
    background-color: #386cc2;
    border: 1px solid #2b60b8;
}

#errorBox .closeBtn {
    width: 50px;
}

/*-----------------end custom success alert---------------*/
